questions.name=Security Questions
questions.desc=Security Questions that you want end user to enter as part of authentication scheme.

securityQuestionConfiguration.name=Security Question(s)
securityQuestionConfiguration.names=Security Questions

minimumToAnswer.name=Minimum to Answer
minimumToAnswer.desc=Minimum number of Security Questions end user has to answer during authentication flow.

securityConfiguration.min.answer.zero=Minimum to answer cannot be less than 0.
securityConfiguration.min.answer.more.than.configured=Minimum to answer cannot be greater than configured questions.
securityConfiguration.blank.question.found=Blank Security Question found.
securityConfiguration.empty.config.list=Empty configuration list found.
securityConfiguration.config.duplicate=Duplicate in list found.